{
    "actor_variant_types_set": {
        "birth_name": "nome di nascita",
        "married_name": "nome da sposata",
        "monastic_name": "nome monastico",
        "pseudonym": "pseudonimo",
        "regnal_name": "nome del governo",
        "nickname": "soprannome",
        "artist_name": "nome d\u2019arte ",
        "civil_name": "nome civile",
        "generic_other_name": "ortografia alternativa (generica)"
    }
}